import request from '@/utils/request'
//新增项目
export function addProject(param) {
  return request({
    url: '/business/info/add',
    method: 'POST',
    data: param
  })
}
//商机列表
export function getProjectlist(param) {
  return request({
    url: '/business/info/list',
    method: 'GET',
    params: param
  })
}
//删除项目
export function delProject(param) {
  return request({
    url: '/business/info/remove/'+param,
    method: 'DELETE',
  })
}
//建设内容
export function getJSNR(param) {
  return request({
    url: '/business/info/construction/'+param,
    method: 'GET',
  })
}
//项目速览
export function getXMSL(param) {
  return request({
    url: '/business/info/browse/'+param,
    method: 'GET',
  })
}
//项目速览修改
export function editXMSL(param) {
  return request({
    url: '/business/info/edit',
    method: 'POST',
    data:param
  })
}

//查询项目联系人
export function getLXR(param) {
  return request({
    url: '/business/contacts/list',
    method: 'GET',
    params:param
  })
}
//修改项目联系人
export function editLXR(param) {
  return request({
    url: '/business/contacts/edit',
    method: 'POST',
    data:param
  })
}

//新增项目联系人
export function addLXR(param) {
  return request({
    url: '/business/contacts/add',
    method: 'POST',
    data:param
  })
}

